Bug 1306882 - xmaxima listed under "Development", not "Science" or "Education"
xmaxima listed under "Development", not "Science" or "Education"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: maxima (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-11 20:01 EST by Steve
Modified: 2016-02-13 08:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-12 21:10:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve 2016-02-11 20:01:39 EST
Description of problem:
In the Applications menu, xmaxima is listed under "Development". More intuitive categories would be "Science" or "Education".

$ grep Categories /usr/share/applications/xmaxima.desktop
Categories=Development;Math;

Version-Release number of selected component (if applicable):
maxima-gui-5.37.2-3.fc23.x86_64

How reproducible:
Always.

Steps to Reproduce:
1. Install maxima and maxima-gui.
NB: Xfce is the desktop environment.

Actual results:
xmaxima is listed under "Development".

Expected results:
xmaxima is listed under "Science" or "Education".

Additional info:

Registered Main Categories for the Applications menu: 
https://standards.freedesktop.org/menu-spec/latest/apa.html

Bug 174223 - Incorrect category in fedora-xmaxima.desktop
Comment 1 Rex Dieter 2016-02-13 08:57:54 EST
%changelog
* Sat Feb 13 2016 Rex Dieter <rdieter@fedoraproject.org> 5.37.3-4
- xmaxima listed under "Development", not "Science" or "Education" (#1306882)

moved Development => Science again.  Not sure what I was thinking back in 2007 when I changed it to Development

Keeping rawhide only for now, may be unwise to be moving people's applications around in a stable release.

Note You need to log in before you can comment on or make changes to this bug.